Bug 37632 - new port: pstack
new port: pstack
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: freebsd-ports
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-01 16:10 UTC by pmedwards
Modified: 2002-09-18 14:03 UTC (History)
0 users

See Also:


Attachments
pstack-port.tar.gz (1.07 KB, text/plain)
2002-05-01 16:10 UTC, pmedwards
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description pmedwards 2002-05-01 16:10:01 UTC
My pstack program was submitted as bin/33873. A port might be more likely to get a commit, I suppose.

Fix: Add this to /usr/ports/sysutils
Comment 1 peter.edwards 2002-05-17 12:10:13 UTC
Minor bugfixes in package and port:

begin 644 pstack.tar.gz
M'XL(`);DY#P``^V7;6_:,!#'>4L^Q:F=M$UJ0Q("M%6IQEJZ(0VH`MJT5Y6;
M7,`CQ)'M#+$7^^R[\+!NK&NW";&I\T^"A'-\=XGO[R-JKG+-$U7)E&;AI-)E
M$XQY@J4MXCI.W?>A!`7.QI&HU1V`AM]PW;KGNG3N^D[=*X&SS21^1D[W+0%*
M4@A]WW6S,6*RBX1VRS[T<`:9D%I!*)($0\U%"M-5&4`LY$EY61O6/EPPC1!*
MI$-T4BZ[T&5S\!S'H[%W8S$E6_D*-4IH1S,F(P6GV127IR^0RU!,[13UF;5/
M$YY<2L27@XLG],NZZ@?#7JO;;JZ#%8:W[6#0Z?>:9==VK//6L/VJ'W3:@V99
MK:K6ZK8&PW9P/>@,"_-8Z^RD4J%$,&,CM&\C5CY_S:-"DSJ](7W:`46[(SVK
MU^^V>N?][E70'I#;.1:!>FZSO$K.=NW1)ZO?>_/^^K(?7+>"\]>#YKJ:@5>/
MZI9E\S1,\@CA]$9%=O&`[>GDS/K;Z[V)VM!_Q)7F:2RV&>,A_4.C>JO_FE_H
MWZU5C?YW0?>B!L^6:W](*K/I85!M/X<F5.,X=ANT<+[O.!%6CUAXS'POC!C>
M.-7C^)\K9<,?L*G_;#(ZI&UPBNF]:O@M'M1_;='_ZU1GKNMYA?YKU9K1_RZ0
MJ"7'CPB9%"$J50F%I*Y?M/Y%08"6C.Q&[(^4N_0?H0KE%F,\I'^_Z/G?Z]_S
M3/_?"7O+==\#KH#!3,@)2_AD\;\?]!AA(!(F:8RVAY%D4Q#QPJS8%"&E+]L*
M\C3EZ0B6CH!>'MAZ,P%R<KN?D#'*R4SCWVPMY-%"%H[)+;U71,!3.F-Z[<*V
MK(Y^JB!7&.?)(JV8IU$14.0:9L6E,XQ&&*UG%`$H9)Z!%@<P0DW_9T<6#19)
MJ.(&%I-8EB4\9,7;CCH`ED;P@4J!;DQS%<\7_E.DP&$NN5!<S^U'N0?>I7]Z
M,&I[W?\7^K];_5'_IO_OA!N>KI;^49:WP6`P&`P&@\%@,!@,!H/!8##\MWP!
(D=*Q]P`H````
`
end
Comment 2 ijliao freebsd_committer 2002-09-18 14:03:14 UTC
State Changed
From-To: open->closed

committed, thanks